Page MenuHomePhabricator

Dashboard Directory- Hay collaboration
Closed, ResolvedPublic

Description

Placeholder to remind us to collaborate with Hay when building the Dashboard Directory.

Context:

from Erik M April 3, 2015:

"I noticed that Hay Kranen, a volunteer, built a very nice directory of tools (https://tools.wmflabs.org/hay/directory/#/). It does some of what the mockups describe -- tagging of individual tools, instant searchability. There's a wiki page on Meta which links out to the individual JSON definitions for a tool or set of tools (one definition can describe multiple tools).

If we're not already too far along, it would make me very happy if we could collaborate with Hay on this. I'm not suggesting adding to the same directory -- indeed given that the "directory" is just a pointer to JSON descriptions, it should be fairly straightforward to have multiple instantiations of the same tool for different purposes."

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added a project: Analytics-Kanban.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2015, 3:30 PM
ggellerman set Security to None.Apr 6 2015, 3:32 PM
ggellerman added a subscriber: Pginer-WMF.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 12 2016, 7:41 PM
Nuria closed this task as Resolved.Dec 19 2016, 4:55 PM